body, html {
    height: auto !important
}

body, .main.aside_content.social_connect,
.post_preview_section.carousel .item_wrap .preview .col_content .content:after,
.post_preview_section.carousel .item_wrap .preview .col_content .content:before,
.list_2 .prev_wrap .preview .col_content .content{
    background-image: url('../images/pattern1.png ') !important; /* The image used */
    background-color: #ffffff; /* Used if the image is unavailable */
    /* height: 500px;  You must set a specified height */
    background-position: left; /* Center the image */
    background-repeat: repeat; /* Do not repeat the image */
    background-size: auto; /* Resize the background image to cover the entire container */
}

h3, .the_subtitle,
.wrap.list .prev_wrap .preview .col_content .content .read_more,
.room_amenities_section .wrap .the_subtitle,
.list_2 .prev_wrap .read_more,
.section_expandable_contents .wrap .title,
#footer .address,
.gform_wrapper form .gform_body label.gfield_label{
    font-size: 22px;
}


.btns_wrap .btnCta a{
    font-size: 15px;
}

.slideshow_container .caption .title {
    font-weight: normal;
    margin: 20px 0 20px;
}

.slideshow_container .caption.no_frame{
    background: rgba(0, 0, 0, 0.5);
}


.container.container_large::after, .wrap.list::before,
.wrap.list .prev_wrap .preview .col_content::before,
.wrap.carousel_2 .item_wrap .prev_wrap .preview .col_content::before,
.post_preview_section.carousel::after, .post_preview_section.carousel:before,
.main.aside_content.social_connect::before, .main.aside_content.social_connect::after,
.list_2 .prev_wrap .btnCta, .history_time_line .year_wrap .separator,
.carousel .prev_wrap .btnCta,
.history_time_line:before, #mobile_bar,
#main_book {
    display: none;
}


a {
    color: #8b7258;
}

.the_content, .description, .content {
    font-size: 22px;
}

#highlight_menu ul.menu > li > a,
#header_wrapper.custom .languages .desktop > ul > li > a.lang_sel_sel,
#header_wrapper.custom #highlight_menu ul.menu > li > a {
    font-size: 16px;
    font-weight: 800;
}

#header_wrapper #logo {
    width: 30%;

    img {
        max-width: 100%;
    }
}

.slideshow_container .slideshow .slide::before {
    background: #ffffff;
    background: -moz-linear-gradient(top, rgba(52, 42, 33, 0.5) 0%, rgba(52, 42, 33, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(52, 42, 33, 0.5) 0%, rgba(52, 42, 33, 0) 100%);
    background: linear-gradient(to bottom, rgba(52, 42, 33, 0.5) 0%, rgba(52, 42, 33, 0) 100%);
}

#header {
    -webkit-box-shadow: 0 0 10px #ae8f6e;
    -moz-box-shadow: 0 0 10px #ae8f6e;
    box-shadow: 0 0 10px #ae8f6e;
}


h2:not(.the_subtitle), .big_title, .the_title,
.section_icons .title,
.wrap.list .prev_wrap .preview .col_content .content .title {
    font-size: 48px;
}

#menu_sidebar_wrap .menu_sidebar {
    background: #ae8f6e;
}

#primary_menu ul.menu > li:hover .menu_label > a,
#primary_menu ul.menu ul.sub-menu > li.current-menu-item a, #primary_menu ul.menu ul.sub-menu > li:hover a {
    color: #8f1f1d;
}

#primary_menu ul.menu > li .menu_label .more_li:hover {
    background: #8f1f1d;
    color: #ffffff;
}

.main.aside_content.social_connect .the_subtitle, .main.aside_content.social_connect .big_title,
.main.aside_content.social_connect .the_content, .main.aside_content.social_connect .info,
.main.aside_content.social_connect .the_subtitle, .main.aside_content.social_connect .big_title,
.main.aside_content.social_connect .the_content, .main.aside_content.social_connect .info,
.section_icons .subtitle, .section_icons .title, .post_preview_section.carousel h2, .post_preview_section.carousel h3,
.post_preview_section.carousel h2, .post_preview_section.carousel h3,
#primary_menu ul.menu > li.current-page-ancestor .menu_label > a, #primary_menu ul.menu > li.current-menu-item .menu_label > a,
.list_2 .prev_wrap.big_wrap .preview .col_content .content .price_wrap .label,
.list_2 .prev_wrap.big_wrap .preview .col_content .content .price_wrap .price .amount,
.list_2 .prev_wrap.big_wrap .preview .col_content .content .price_wrap .price .currency,
.list_2 .prev_wrap.big_wrap .preview .col_content .content .title,
.list_2 .prev_wrap.big_wrap .preview .col_content .content .read_more,
.gallery_section .btns_wrap .btn,
.post_preview_section.carousel .item_wrap .preview .col_content .content .read_more,
.post_preview_section.carousel .item_wrap .preview .col_content .content .title{
    color: #8f1f1d;
}

.section_icons .title::after, .section_icons .title::before,
.main.aside_content.social_connect .big_title::after, .main.aside_content.social_connect .big_title::before,
.post_preview_section.carousel .pager ul li,
.post_preview_section.carousel h2:after, .post_preview_section.carousel h2:before,
#accommodation_features .room_features_list .box_wrap .box:before {
    background: #8f1f1d;
}

#accommodation_features .room_features_list .box_wrap {
    z-index: 1
}

.list_2 .prev_wrap .read_more:hover {
    color: var(--hover) !important;
}

#location_preview .description_box .description .contacts a {
    text-decoration: underline;
}

#location_preview .description_box .description {
    border: 1px solid #fff;
}
#location_preview .description_box .description .contacts,
#location_preview .description_box .description .subtitle,
#location_preview .description_box .description .contacts a{
    color: #ffffff;
}



#accommodation_features .room_features_list .box_wrap .box .box_title,
#accommodation_features .room_details .elem .label {
    color: #ae8f6e;
}

.post_preview_section.carousel {
    background-color: transparent;
}

#accommodation_features .room_features_list ul, #accommodation_features .room_features_list li{
    font-size: 16px;
}


.btns_wrap .btnPdf {
    font-family: var(--first-font);
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: 30px;
    display: inline-block;
    text-align: center;
    padding: 1.5em 1em;
    text-decoration: none;
    text-transform: uppercase;
    z-index: 1;
    overflow: hidden;
    position: relative;
    letter-spacing: 0.05em;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: #ae8f6e;
    color: #ffffff;
    cursor: pointer;
}

.btns_wrap .btnPdf a {
    color: white;
}

.btns_wrap .btnPdf::before {
    content: "\fb6d"; /* Codice unicode dell'icona */
    font-family: "fb_generic_set";
    margin-right: 10px;
    font-size: 24px;
}

.btns_wrap .btnPdf:hover, .btns_wrap .btnPdf a:hover {
    background: #8f1f1d;
    color: white;
}

#location_preview .description_box{
    background: #ae8f6e;
}

.section_icons .wrap,
.gallery_section.grid:not(.no_filters),
#itinerary_container{
    background: rgba(229, 199, 149, 0.5);
}


.list_2 .prev_wrap.big_wrap .preview .col_content,
.list_2 .prev_wrap.big_wrap .preview .col_content .content,
#map_overlay {
    background: transparent !important;
}

.additonal_content_section.column,
.gallery_section.grid .side_wrap {
    background-color: transparent;
}

#accommodation_features .room_details .elem.bed_types .icon:before {
    content: "\e923";
    font-family: "fb_meeting_icons";
}


.history_time_line .year_wrap .content .description {
    font-style: normal;
    margin-top: 1.5em;
}

.history_time_line .year_wrap .title {
    font-size: 3em;
}


.section_expandable_contents .wrap {
    border-bottom: 1px solid #8f1f1d;
}

.gform_wrapper form .gform_body input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper form .gform_body textarea, .gform_wrapper form .gform_body select {
    background-color: #fbf4e7;
}

.section_icons .wrap .icons .item .label,
.anchor_menu .anchors_wrap .wrap .label,
#accommodation_features .room_details{
    font-size: 18px;
}

.anchor_menu .anchors_wrap .wrap .label span{
    padding: 0 0.5em;
    max-width: 290px;
}

.gform_footer.top_label p,
.gform_footer.top_label br {
    display: none;
}

@media (min-width: 768px) {
    #footer_menu_wrap {
        padding-bottom: 90px;
    }
}


#footer {
    background: #ae8f6e;
    color: #fff;
    -webkit-box-shadow: 0 0 10px var(--shadow);
    -moz-box-shadow: 0 0 10px #e5c795;
    box-shadow: 0px -8px 10px -4px #e5c795;
    border-top: 1px solid #e5c795;
}

#footer .address a {
    color: floralwhite;
}


#header, #menu_sidebar_wrap .side_logo,
#footer_menu_wrap,
.gallery_section.grid .filters_select{
    background: #fbf4e7;
}

#footer_widget {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;

    @media (max-width: 767px) {
        gap: 5px;
    }
}

#footer_widget img {
    margin: 0 auto;
}

#footer_widget:before {
    display: none;
}

@media (max-width: 991px) {
    h2:not(.the_subtitle), .big_title, .the_title, .wrap.list .prev_wrap .preview .col_content .content .title,
    .section_icons .title{
        font-size: 40px;
    }

    .history_time_line .year_wrap .title {
        font-size: 2em;
    }

    .history_time_line .year_wrap .title {
        padding: 0 5px;
    }

    .history_time_line .year_wrap:nth-child(3n+1) .content:before,
    .history_time_line .year_wrap:nth-child(3n+3) .content:before {
        background: transparent;
    }
    .history_time_line .year_wrap:nth-child(3n+1) .title{
        color: #8f1f1d;
    }

    #break_scroll + .section {
        padding-top: 2px;
    }

    .image_left .container.container_large .content_container {
        background-color: #ffffff;
    }

    #footer_widget img {
        max-height: 100px;
    }
    #location_preview .description_box .description .contacts a[href^="mailto:"]{
        font-size: 15px;
    }
}

@media (max-width: 767px) {
    #footer_widget img {
        max-height: 70px;
    }
}

@media (max-width: 1200px) {
    #highlight_menu ul.menu > li > a {
        padding: 0.3em;
    }
}

@media (min-width: 992px) {
    #footer_widget {
        margin-top: 170px;
    }

    #footer_widget img {
        max-height: 150px;
    }
}